<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 5</title>
	<style type="text/css">
		main{
			display: flex;
			flex-direction: column;
			justify-content: center;
			font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
			font-weight: bold;
			font-size: small;
			margin-top: 80px;
		}

		input{
			width: 240px;
			height: 60px;
			background-color: silver;
			border-radius: 5px;
			border: 0;
			padding-left: 16px;
			margin: 0px 10px;
		}

		button{
			width: 140px;
			height: 50px;
			line-height: 50px;
			background-color: olive;
			border-radius: 5px;
			border: 0;
			text-align: center;
			margin: 5px 15px 0px 15px;
			color: white;
		}

		#limpia{
			background-color: maroon;
		}

		.productotres{
			margin-bottom: 40px;
		}

	</style>
	<script type="text/javascript">

	//crear una función que le pasas 3 números y te devuelve el producto

		window.addEventListener("load",function(e){

			document.querySelector("#productotres").addEventListener("click",function(e){
				
				let num1=document.querySelector("#num1").value;
				let num2=document.querySelector("#num2").value;
				let num3=document.querySelector("#num3").value;
				let  productotres=parseFloat(num1)*parseFloat(num2)*parseFloat(num3);

				document.querySelector("#resultado").value = productotres;
			});

			document.querySelector("#limpia").addEventListener("click",function(e){
				 document.querySelector("#num1").focus();
				 document.querySelector("#num1").value = "";
				 document.querySelector("#num2").value = "";
				 document.querySelector("#num3").value = "";
				 document.querySelector("#resultado").value = "";
			});
		});
	</script>
</head>
<body>
	
	<main>
		
		<div class="productotres">
			<input id="num1" type="text" placeholder="Primer Número"/>
			<input id="num2" type="text" placeholder="Segundo Número"/>
			<input id="num3" type="text" placeholder="Tercer Número"/>
			<button id="productotres" type="submit">Producto</button>
			<input type="text" id="resultado" placeholder="Resultado"/>
		</div>
		<div>
			<button  id="limpia" value="limpiar">Limpiar</button>
		</div>

	</main>


</body>
</html>